.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5b83f623-3dc2-76b8-1eba-96d829f475c3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e56fa327-bb2f-46f1-23ff-07e5a149b3fc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b1c83767-c5ee-2bb2-d92b-043b376524c5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b1c83767-c5ee-2bb2-d92b-043b376524c5) !important;
}
.lfr-layout-structure-item-30ccaab9-493e-a64f-7ad2-262fa4cfd662 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-30ccaab9-493e-a64f-7ad2-262fa4cfd662) !important;
}
.lfr-layout-structure-item-40acd927-9936-836e-2a3d-f655bcd32768 {
background-color: adif-fondo !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-40acd927-9936-836e-2a3d-f655bcd32768) !important;
}
.lfr-layout-structure-item-d0fd3693-cfa5-e943-3a8d-d9a8e815f857 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-25400927-0a0e-588c-acc9-64c113eb01a5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-934ad116-89de-4372-f8bd-d87bada58193 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-934ad116-89de-4372-f8bd-d87bada58193) !important;
}
.lfr-layout-structure-item-62794aaf-0799-75ba-cdb3-4a183eca6d55 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fa8d814b-8481-60cd-9256-d862c49d14f1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa8d814b-8481-60cd-9256-d862c49d14f1) !important;
}
.lfr-layout-structure-item-201189a8-57a6-6cbb-a2fd-2c71fdd1dc32 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-00ef8f35-ff19-9960-baeb-f041456ceb49 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-00ef8f35-ff19-9960-baeb-f041456ceb49) !important;
}
.lfr-layout-structure-item-a296c6ec-f590-851d-e4ca-e6147a389908 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a296c6ec-f590-851d-e4ca-e6147a389908) !important;
}
.lfr-layout-structure-item-e379a0c3-1e0d-bdd2-2b72-99bdacd6a972 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e379a0c3-1e0d-bdd2-2b72-99bdacd6a972) !important;
}
.lfr-layout-structure-item-27a90fa5-0585-90e6-09df-8a55432b0d87 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-27a90fa5-0585-90e6-09df-8a55432b0d87) !important;
}
.lfr-layout-structure-item-24d77817-ecb1-edb6-3098-603be7061512 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-05fd4805-9f85-3f1f-9a6d-0f753481c2be {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-05fd4805-9f85-3f1f-9a6d-0f753481c2be) !important;
}
.lfr-layout-structure-item-943784a2-31c5-9f04-9f56-7ef5232a2bca {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-943784a2-31c5-9f04-9f56-7ef5232a2bca) !important;
}
.lfr-layout-structure-item-0784591e-5da3-5d12-23f0-0e2b443f6f9b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0784591e-5da3-5d12-23f0-0e2b443f6f9b) !important;
}
.lfr-layout-structure-item-f6768ce0-94e9-bc2a-d553-f9ee8446c590 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-14bcd37a-5fbb-8976-f357-8a647c1a8814 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dbc1bdd2-3c24-0792-ac83-699481c21812 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4f2983e1-0d54-9f89-d649-217348dda195 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e69c0379-f375-8879-4ba7-0165e7bda27c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5cb7d8c2-8727-bb91-c71c-3d9e02497ebe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5cb7d8c2-8727-bb91-c71c-3d9e02497ebe) !important;
}
.lfr-layout-structure-item-df04c01d-50ec-7c9a-1a77-84df233562bb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-df04c01d-50ec-7c9a-1a77-84df233562bb) !important;
}
.lfr-layout-structure-item-715eb1ee-f764-24eb-63fb-eeffc6c02602 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-46ea52a8-987e-621e-727d-99fee1345086 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-46ea52a8-987e-621e-727d-99fee1345086) !important;
}
.lfr-layout-structure-item-183f1675-833f-e68b-63e1-edc818d0a783 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-71c84c6e-e344-d9b5-ce88-30ac09ab474c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-616e86ff-cb45-72dd-b4ae-34a932f2dadf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-616e86ff-cb45-72dd-b4ae-34a932f2dadf) !important;
}
.lfr-layout-structure-item-bca4ce5e-bb6f-4c0e-25c7-d221cf99369d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-59a47796-8475-1354-9fab-a92e5b3cf205 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-1dc18b44-b14c-55d6-d201-f4bb9c7f2a9c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2cc50218-a7b0-618f-2e5b-81b5810ff54e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d5d0e015-dd7d-4e5d-af0f-0c0a98c82241 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d5d0e015-dd7d-4e5d-af0f-0c0a98c82241) !important;
}
.lfr-layout-structure-item-7b90ca88-4a57-3505-dd74-27dcdae2796b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9233d8f1-8bf8-ca80-c1e6-4b31a552c87e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e3dedb9c-01e4-0f31-4e09-a05a399d6e27 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f6809b4c-2963-1134-1d4b-b2d5d87928f6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f6809b4c-2963-1134-1d4b-b2d5d87928f6) !important;
}
.lfr-layout-structure-item-b40902dc-4217-9e31-66c6-f367d1fad358 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-840110ec-8fca-4f9a-2982-bb7daf2134ed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-840110ec-8fca-4f9a-2982-bb7daf2134ed) !important;
}
.lfr-layout-structure-item-126b6da5-9e82-f961-eab9-2909b382c6cd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-708aa90a-b1c5-6a90-b7c0-6d0ef5e55808 {
background-color: adif-fondo !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-708aa90a-b1c5-6a90-b7c0-6d0ef5e55808) !important;
}
.lfr-layout-structure-item-7fc8ca3d-6a5d-877f-9581-568b363754df {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e2c178e1-b3cf-04e5-9f58-1b3f98a12bc0 {
background-color: adif-fondo !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e2c178e1-b3cf-04e5-9f58-1b3f98a12bc0) !important;
}
.lfr-layout-structure-item-6b1212eb-2381-91d2-eda1-43849008d223 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f7bec329-2916-1b48-f882-5b23ed82d595 {
margin-left: var(--spacer-3,1rem) !important;
}
